Bug 87729 - /usr/lib/debug included in standard package
/usr/lib/debug included in standard package
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2003-04-01 15:19 EST by Jos Vos
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-05 02:52:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2003-04-01 15:19:43 EST
Description of problem:
The debug version of the utils is included in the standard package, probably
because the files section contains %{_prefix}/%{_lib}/*, thus also matching
/usr/lib/debug :-(.

Version-Release number of selected component (if applicable):
Comment 1 Miloslav Trmac 2004-02-05 02:52:47 EST
This is fixed in Fedora Core 1 (binutils-

Note You need to log in before you can comment on or make changes to this bug.